Compac Help Desk - Bug #6869

Service Details > Change the validation message > Please assign the task to technician.

06/21/2023 04:07 PM - Shubham J

Status: Closed Start date: 06/21/2023
Priority: Normal Due date:

Assignee: Sudarshan Jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306211606-kxvwy.png

Scenario :-

Create complaint > Click Service details > Edit > Change the status to Complete job.

History

#1 - 06/21/2023 04:08 PM - Shubham J

- Assignee set to Sudarshan Jha

#2 - 06/22/2023 07:45 PM - Nitin Kumar

- Status changed from New to Resolved

#3 - 06/23/2023 10:45 AM - Shubham J
- File clipboard-202306231045-agadv.png added

- Status changed from Resolved to Reopened

clipboard-202306231045-agadv.png

#4 - 07/11/2023 05:46 PM - Rohit K

- Status changed from Reopened to Resolved

#5 - 07/12/2023 09:55 AM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202306211606-kxvwy.png 145 KB 06/21/2023 Shubham J
clipboard-202306231045-agadv.png 140 KB 06/23/2023 Shubham J
